Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 18:58:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation isabel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  isabel Bot:  Hi Isabel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583022509            10:30 PM, 29th Aug                   Sohaib                   Hi  Isabel ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:31 PM, 29th Aug                     isabel                    Hi there, i need help returning my items under ordernumber is 6344199848           10:31 PM, 29th Aug                     isabel                    Trying via app but i dont think it is being successful           10:32 PM, 29th Aug                   Sohaib                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:33 PM, 29th Aug                     isabel                    Can you help me return this items and have authorized staff get it           10:37 PM, 29th Aug                     isabel                             10:37 PM, 29th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:37 PM, 29th Aug                     isabel                    Thanks           10:37 PM, 29th Aug                   Sohaib                   Could you please provide us with the specific items name           10:41 PM, 29th Aug                     isabel                    I sent you the screenshot           10:42 PM, 29th Aug                     isabel                    The vest, pants and socks and headbands           10:43 PM, 29th Aug                   Sohaib                   Could you please mark that in the photo that you've already sent so we can be able to finished that optimally           10:45 PM, 29th Aug                     isabel                    What do you mean? You want me to send it again?           10:47 PM, 29th Aug                     isabel                             10:48 PM, 29th Aug                     isabel                             10:49 PM, 29th Aug                     isabel                    I press return items but i don't receive any confirmation via email           10:50 PM, 29th Aug                     isabel                    Doesn't also update the items for return request           10:50 PM, 29th Aug                   Sohaib                   Could you please confirm if that regarding two items           10:51 PM, 29th Aug                   Sohaib                   160013005 - - Textured Crew Length Socks - Set of 5           10:51 PM, 29th Aug                   Sohaib                   160016993 - - Set of 4 - Plain Hair Bands           10:51 PM, 29th Aug                     isabel                    Yes.           10:52 PM, 29th Aug                     isabel                    Also these 2           10:53 PM, 29th Aug                     isabel                             10:53 PM, 29th Aug                     isabel                    The vest and jeans           10:53 PM, 29th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we wont be able to creat a return request at this moment due to technical issue kindly allow us some more time while we can fix that optimally           10:56 PM, 29th Aug                     isabel                    Ok please update me           10:56 PM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037638